ISCS#FEP - Task #320
Feature # 315 (Closed): 1000000000000000000000
11/12/2019 02:01 PM - xiangyang li

Status: Closed Start date:
Priority: Normal Due date:

Assignee: xiangyang li % Done:

Category: Estimated time:

Spent time:

Defect version:

11/12/2019

100%
0.00 hour
0.00 hour

Description
History

#1 - 11/14/2019 03:50 PM - xiangyang li
- Description updated

#2 - 11/14/2019 05:47 PM - xiangyang li
- Description updated

#3 - 12/10/2019 10:08 AM - xiangyang li
- Description updated
- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed
